/*-----------------------------------------------------------------------------
author:    www.winecountrywashington.com
-----------------------------------------------------------------------------*/


/* =Washington Wine Country Maps Page
-----------------------------------------------------------------------------*/

ul.featureBtns li:nth-child(3) {
	background:url(../img/featureYakima.jpg) center center no-repeat;
	border-top:#d49628 solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.featureBtns li:nth-child(2) {
	background:url(../img/featureTriCities.jpg) center center no-repeat;
	border-top:#1da1b8 solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
ul.featureBtns li:nth-child(1) {
	background:url(../img/featureWallaWalla.jpg) center center no-repeat;
	border-top:#962c5c solid 38px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}
	
	
@media screen and (max-width: 600px) {
	
	

	
}
